<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ur-PK" xml:lang="ur-PK" dir="rtl">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>انڈسٹری کینیڈا کی تعمیل</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">جدت، سائنس اور اقتصادی ترقی کینیڈا کی تعمیل</h2></div>

<div class="section"><p><strong>سرٹیفیکیشن کی معلومات (SAR)</strong></p>
<p>یہ ڈیوائس جدت، سائنس اور اقتصادی ترقی کینیڈا (ISED) کی طرف سے قائم کردہ ریڈیو لہروں کے سامنا کی ضروریات کو پورا کرنے کے لیے بھی ڈیزائن کی گئی ہے۔</p>
<p>کینیڈا کی طرف سے اختیار کردہ SAR کی حد 1.6 W/kg ہے جس کی اوسط ایک گرام ٹشو سے زیادہ ہے۔ اس ڈیوائس کی قسم کے لیے ISED کو مطلع کردہ سب سے زیادہ SAR قدر اس حد کی تعمیل کرتی ہے۔</p>
</div>

<div class="section"><p><strong>ISED کا بیان</strong></p>
<p>یہ ڈیوائس CAN ICES-003 (B)/NMB-003(B) کی تعمیل کرتی ہے۔</p>
</div>

<div class="section"><p>اس ڈیوائس میں لائسنس سے مستثنیٰ ٹرانسمیٹر(ٹرانسمیٹرز)/رسیور(رسیورز) شامل ہیں جو جدت، سائنس اور اقتصادی ترقی کینیڈا کے لائسنس سے مستثنیٰ RSS(s) کی تعمیل کرتے ہیں۔ آپریشن مندرجہ ذیل دو شرائط سے مشروط ہے:</p>
<p>1. یہ ڈیوائس مداخلت کا سبب نہیں بن سکتی۔</p>
<p>2. اس ڈیوائس کو کسی بھی مداخلت، بشمول ڈیوائس کے غیر مطلوبہ آپریشن کا سبب بننے والی مداخلت کو قبول کرنا چاہیے۔</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>